{
    "vocabulary_redaction_level": {
        "checked": "\u0caa\u0cb0\u0cbf\u0cb6\u0cc0\u0cb2\u0cbf\u0cb8\u0cb2\u0cbe\u0c97\u0cbf\u0ca6\u0cc6",
        "unchecked": "\u0caa\u0cb0\u0cbf\u0cb6\u0cc0\u0cb2\u0cbf\u0cb8\u0ca6",
        "questionable": "\u0caa\u0ccd\u0cb0\u0cb6\u0ccd\u0ca8\u0cbe\u0cb0\u0ccd\u0cb9"
    }
}